ALTER TABLE Trn_JurCasos ADD Reclamaciones VARCHAR(1000)
GO
CREATE TABLE Trn_JurInvVehic ( 
TipDoc VARCHAR(3) DEFAULT ('IVG') NOT NULL,
CasoID INT DEFAULT (0) NOT NULL,
IdCia CHAR(2) DEFAULT ('01') NOT NULL,
Item INT DEFAULT (0) NOT NULL,
IdVehiculo VARCHAR(10) NOT NULL,
IdPropietario VARCHAR(16) NOT NULL,
IdConductor VARCHAR(16) NOT NULL
 CONSTRAINT PK_Trn_JurInvVehic PRIMARY KEY CLUSTERED (TipDoc,CasoID,IdCia,Item),
 CONSTRAINT CK_Trn_JurInvVehicIdCia CHECK ((len([IdCia]) > 0)),
 CONSTRAINT CK_Trn_JurInvVehicIdConductor CHECK ((len([IdConductor]) > 0)),
 CONSTRAINT CK_Trn_JurInvVehicIdPropietario CHECK ((len([IdPropietario]) > 0)),
 CONSTRAINT CK_Trn_JurInvVehicIdVehiculo CHECK ((len([IdVehiculo]) > 0)),
 CONSTRAINT CK_Trn_JurInvVehicTipDoc CHECK ((len([TipDoc]) > 0)))
GO
ALTER TABLE Trn_JurInvVehic ADD 
 CONSTRAINT FK_Trn_JurInvVehic_Trn_JurInvestiga FOREIGN KEY (TipDoc,CasoID,IdCia) REFERENCES [dbo].[Trn_JurInvestiga] (TipDoc,CasoID,IdCia)
